Subject: Re: bug#33614: reposurgeon build is broken

From: zimoun <[email-masked]>
Date: Mon, 17 Oct 2022 22:09:55 +0200

Hi,

On Wed, 13 Jul 2022 at 09:22, Maxim Cournoyer <[email-masked]> wrote:

> I tried updating reposurgeon to see if I could get that resolved, but
> reposurgeon is now a Go module, so we'd need to change the build system
> and perhaps add a couple supporting Go modules.
>
> Would you like to take a look?

reposurgeon is broken since a while; [1] is reported on Dec. 2018.

Since no one care enough this package, I am propose to close this issue
by simply removing the package.  WDYT?

1: <https://issues.guix.gnu.org/33614>

Cheers,
simon